Download for 2.2 HTC Sync


Last Updated:

  1. Linoleum

    Linoleum Well-Known Member This Topic's Starter

    Joined:
    Nov 16, 2009
    Messages:
    99
    Likes Received:
    9
    Hi all -
    I'm trying to work backwards and run the RUU for .6 build, but my recently rooted Hero is not being recognized by HTC sync. I cannot download the updated (2.1 & 2.2) HTC Sync application from the HTC site, as it requires a serial number. (our Hero not accepted) Anyone have a external link to another site that I can pull the software?

    Thanks in advance!
    R.
     

    Advertisement
  2. LBPHeretic

    LBPHeretic Well-Known Member

    Joined:
    May 29, 2010
    Messages:
    2,368
    Likes Received:
    507
  3. Linoleum

    Linoleum Well-Known Member This Topic's Starter

    Joined:
    Nov 16, 2009
    Messages:
    99
    Likes Received:
    9
    EDIT: Here it is.... http://www.mediafire.com/?b822b6dpjdisjns

    Thank you LBP, but that is where I started. To download from HTC, you need to enter the serial number of your Hero. When I do that, it says device not recognized. I assume this is because the Hero wasn't/isn't on the approved device list for that particular download. (for 2.2)

    I need a developer site that might have the Sync application for download?

    R.
     
  4. LBPHeretic

    LBPHeretic Well-Known Member

    Joined:
    May 29, 2010
    Messages:
    2,368
    Likes Received:
    507
  5. LBPHeretic

    LBPHeretic Well-Known Member

    Joined:
    May 29, 2010
    Messages:
    2,368
    Likes Received:
    507
    Haha! I guess you found it already.

    I found it on MediaFire as well. Oh well, better luck next time!
     
  6. Linoleum

    Linoleum Well-Known Member This Topic's Starter

    Joined:
    Nov 16, 2009
    Messages:
    99
    Likes Received:
    9
    BAH, doesn't recognize my phone either. Anyone have any luck using HTC Sync on their 2.2 Froyo CM6 rooted Hero? Any other creative way to flash the 2.1 build onto my phone?
     
  7. LBPHeretic

    LBPHeretic Well-Known Member

    Joined:
    May 29, 2010
    Messages:
    2,368
    Likes Received:
    507
    Hmm, I do not think you actually run HTC Sync when you are reflashing the stock Android 2.1 RUU. If memory serves me, you actually close anything HTC Sync opens.

    When is it giving you this error? Maybe someone else has experienced this issue too.
     
    Linoleum likes this.
  8. andygu3

    andygu3 Well-Known Member

    Joined:
    May 24, 2010
    Messages:
    4,699
    Likes Received:
    2,081
    Can't use HTC Sync with 2.2, (so I've heard)

    BTW, why are trying to flash the stock 2.1 build?
     
  9. Linoleum

    Linoleum Well-Known Member This Topic's Starter

    Joined:
    Nov 16, 2009
    Messages:
    99
    Likes Received:
    9
    Ha ha, so right. All I had to do is run the exe program on the desktop and it worked. DUH! Thanks LBP.

    Going back to old school, trying to get a replacement Hero today. I'll be back soon enough.......
     
  10. LBPHeretic

    LBPHeretic Well-Known Member

    Joined:
    May 29, 2010
    Messages:
    2,368
    Likes Received:
    507
    Glad it worked out, man. I am actually surprised I remembered that because I updated to Android 2.1 so long ago. :D

    I was actually going to suggest you flash to an Android 2.1 based ROM if you could not get it to work. I am glad you did not have to go to that trouble. :)
     

Share This Page

Loading...